body{
padding:0px;
margin:0px;
background-color:#ECEDEF;
}
.copy {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #A4A4A4;
	text-decoration: none;
}
.links {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	color: #FFF6F6;
	text-decoration: none;
}
.link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #DBDBDB;
	text-decoration: none;
}
.text_1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #333333;
}
.text_2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #727272;
}
.text_3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #565656;
}
a.darklink {
	color: #666;
}
.select {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	border:1px solid #265683;
	color: #585858;
	background-color: #FFFFFF;
	height: 18px;
	width: 160px;
}
.formelement {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #585858;
	background-color: #FFFFFF;
	height: 18px;
	width: 220px;
}
#blueborder {
	border:1px solid #265683;
}
td.prompt {
	background-color: #DDDDDD;
	color: #333333;
}
td.form {
	background-color: #E3E4E6;
}
